{
	"backtraceGraph" : 
	{
		"commands" : 
		[
			"install"
		],
		"files" : 
		[
			"vendor/box2d/src/CMakeLists.txt"
		],
		"nodes" : 
		[
			{
				"file" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 194,
				"parent" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 202,
				"parent" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 208,
				"parent" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 221,
				"parent" : 0
			}
		]
	},
	"installers" : 
	[
		{
			"backtrace" : 1,
			"component" : "Unspecified",
			"destination" : "lib",
			"paths" : 
			[
				"vendor/box2d/src/libbox2d.a"
			],
			"targetId" : "box2d::@314dc1944c4842b5c9cd",
			"targetIndex" : 0,
			"type" : "target"
		},
		{
			"backtrace" : 2,
			"component" : "Unspecified",
			"destination" : "lib/cmake/box2d",
			"exportName" : "box2dConfig",
			"exportTargets" : 
			[
				{
					"id" : "box2d::@314dc1944c4842b5c9cd",
					"index" : 0
				}
			],
			"paths" : 
			[
				"vendor/box2d/src/CMakeFiles/Export/1f7e0de6fbfb5d20e365871ec89ce73e/box2dConfig.cmake"
			],
			"type" : "export"
		},
		{
			"backtrace" : 3,
			"component" : "Unspecified",
			"destination" : "include/box2d",
			"paths" : 
			[
				"vendor/box2d/src/../include/box2d/base.h",
				"vendor/box2d/src/../include/box2d/box2d.h",
				"vendor/box2d/src/../include/box2d/collision.h",
				"vendor/box2d/src/../include/box2d/id.h",
				"vendor/box2d/src/../include/box2d/math_functions.h",
				"vendor/box2d/src/../include/box2d/types.h"
			],
			"type" : "file"
		},
		{
			"backtrace" : 4,
			"component" : "Unspecified",
			"destination" : "lib/cmake/box2d",
			"paths" : 
			[
				"cmake-build-release/vendor/box2d/src/box2dConfigVersion.cmake"
			],
			"type" : "file"
		}
	],
	"paths" : 
	{
		"build" : "vendor/box2d/src",
		"source" : "vendor/box2d/src"
	}
}
